import React from 'react';
import type { Metadata } from 'next';
import { useTranslations } from 'next-intl';
import { GeneralTopSection } from '../../../components/Page';

export const metadata: Metadata = {
    title: 'Bbuddy - Main',
    description: 'Bbuddy desc'
};

export default function Home() {
    const t = useTranslations('Main');

    return (
        <GeneralTopSection
            title={t('header')}
            description={t('header-desc')}
            mainImage="main-top.png"
        />
    );
};
